Subject: Re: bug#54971: 28.1; input method chinese-ctlaub unable to enter�p

From: Po Lu <[email-masked]>
Date: Tue, 26 Apr 2022 14:35:52 +0800

Van Ly <[email-masked]> writes:

> chinese-ctlaub is unable to enter Chinese character.

chinese-ctlaub is a Cantonese input method, and it isn't fair to expect
it to have every character that chinese-py has (and vice versa.)

> CTLau-b5.html is in need of an update to at least catchup to what
> chinese-py-b5 uses.

chinese-py-b5 is a standard Chinese input method.  They input different
dialects of Chinese, which have different characters, pronunciations and
romanizations, so there is no way to update the chinese-ctlau(b) input
methods with the information used by any other Chinese input method.